@charset "UTF-8";
/* CSS Document */

.style17 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 50px;
	color: #2e3192;
}

.style30 {font-size: 17px; color: #2e3192; font-family: Arial, Helvetica, sans-serif;}

.style34 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}

.styleCOPY_BOLD {
		font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
}

.styleCOPY {
	font-family:Arial, Helvetica, sans-serif;	
	font-size: 13px;
	color: #999999;
}

.heading {
		font-family:Arial, Helvetica, sans-serif;
	font-size:40px;
	color:#2e3192;
}

.GalleryHeading {
		font-family:Arial, Helvetica, sans-serif;
		font-size:20px;
		color:#000000;
}		

.galleryCOPY {
		font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000000;
}

.subIndex {
		font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
	color:#000000;

.redheading {
		font:Eurostile;
	font-size: 25px;
	color: #990000	;
	
}

.lowerCOPY {
	font-family:Arial, Helvetica, sans-serif;	
	font-size: 12px;
	color: #666666;
}

.lowerCONTACT {
	font-family:Arial, Helvetica, sans-serif;	
	font-size: 14px;
	color: #666666;
}

.mainCOPY {
	font-family:Arial, Helvetica, sans-serif;	
	font-size: 13px;
	color: #999999;
}
.carheading {
	color: #990000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
}
	
.redmainCOPY {
	font-family:Arial, Helvetica, sans-serif;	
	font-size: 13px;
	color: #990000;
}

.menu_COPY1 {
	font-family:Arial, Helvetica, sans-serif;
	font-: 12px;
	color:#FFF;
}
